Steam for Linux > Genel Başlıklar > Konu Detayları
Sir Arstor @ OGSSAA 9 Ara 2012 @ 4:28am
Halp!!
i've got now idea what i am doing wrong :(
need Halp!!
PC:
AMD Phenom II x6
AMD RADEON HD 7950
8 GB RAM
Mainbord ASUS M4A88TD-V
LOG:
Installing breakpad exception handler for appid(steam)/version(1354925460_client)
Looks like steam didn't shutdown cleanly, scheduling immediate update check
Installing breakpad exception handler for appid(steam)/version(1354925460_client)
Installing breakpad exception handler for appid(steam)/version(1354925460_client)
unlinked 0 orphaned pipes
removing stale semaphore last operated on by process 8184 with name 0eBlobRegistryMutex_CD5A527EA7DADBF68AD536C1B05C92EF
removing stale semaphore last operated on by process 8184 with name 0eBlobRegistrySignal_CD5A527EA7DADBF68AD536C1B05C92EF
removing stale semaphore last operated on by process 8184 with name 0emSteamEngineInstance
removing stale semaphore last operated on by process 8184 with name 0eSteamEngineLock
Installing breakpad exception handler for appid(steam)/version(1354925460_client)
Gtk-Message: Failed to load module "overlay-scrollbar"

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,

(steam:8273): Gtk-WARNING **: Im Modulpfad »murrine« konnte keine Themen-Engine gefunden werden,
Gtk-Message: Failed to load module "canberra-gtk-module"
[1209/132430:WARNING:proxy_service.cc(646)] PAC support disabled because there is no system implementation
Installing breakpad exception handler for appid(steam)/version(1354925460_client)
Installing breakpad exception handler for appid(steam)/version(1354925460_client)
Installing breakpad exception handler for appid(steam)/version(1354925460_client)
Installing breakpad exception handler for appid(steam)/version(1354925460_client)
GLError: 1280
GLError: 1280
GLError: 1280
GLError: 1280
GLError: 1280
GLError: 1280
GLError: 1280
GLError: 1280
GLError: 1280
GL: [API][ERROR][HIGH][0]: GL_INVALID_ENUM in glTexParameter(pname=GL_TEXTURE_MAX_ANISOTROPY_EXT)
/home/nils/.local/share/Steam/steam.sh: Zeile 287: 8273 Trace/Breakpoint ausgelöst (Speicherabzug geschrieben) $DEBUGGER "$STEAMROOT/$PLATFORM/$STEAMEXE" "$@"
4 yorumdan 1 ile 4 arası gösteriliyor
< >
simskog95 9 Ara 2012 @ 4:38am 
GL eroro. Are you using proprietary drivers from amd's website?
celebhen 9 Ara 2012 @ 5:00am 
I guess you are running a 64bit system (telling from the RAM). Do you have a 32bit video driver installed?
En son celebhen tarafından düzenlendi; 9 Ara 2012 @ 5:01am
Sir Arstor @ OGSSAA 9 Ara 2012 @ 5:52am 
thanks for replay but i still have a problem i tryed to install the AMD Catalyst™ x86_64 but as i tryed to install it i got an error
LOG:
Package build failed!
Package build utility output:
./packages/Ubuntu/ati-packager.sh: 294: ./packages/Ubuntu/ati-packager.sh: debclean: not found
./packages/Ubuntu/ati-packager.sh: 295: ./packages/Ubuntu/ati-packager.sh: dpkg-buildpackage: not found
./packages/Ubuntu/ati-packager.sh: 294: ./packages/Ubuntu/ati-packager.sh: debclean: not found
./packages/Ubuntu/ati-packager.sh: 295: ./packages/Ubuntu/ati-packager.sh: dpkg-buildpackage: not found
[Error] Generate Package - error generating package : Ubuntu/quantal
Sir Arstor @ OGSSAA 9 Ara 2012 @ 6:38am 
Thanks a lot i solved it using the "Jockey" driver installation tool
4 yorumdan 1 ile 4 arası gösteriliyor
< >
Sayfa başına: 15 30 50
Gönderilme Tarihi: 9 Ara 2012 @ 4:28am
İleti: 4